Is Eclipse 4.2 supported?

2012-09-15
2013-01-16
  • Victor Lyuboslavsky

    Does the latest SVEditor (0.9.9) work in Eclipse 4.2 (Juno)?

     
  • Matthew Ballance

    To be honest, I have not tested SVEditor on Eclipse 4.2 yet. I'm using Eclipse 3.8 for development, and SVEditor works there.

    Inputs from others are welcome!

     
  • Armond

    Armond - 2012-09-15

    I've been using Juno since it was released without any problems.

     
  • StevenAZ

    StevenAZ - 2012-09-16

    One of the people I work with is using it without issues - running Red Hat linux.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks